{
  num: -5001,
  accuracy: 100,
  basePower: 100,
  category: "Physical",
  name: "Spectrum Scorch",
  pp: 5,
  priority: 0,
  flags: { protect: 1, mirror: 1, contact: 1, metronome: 1 },
  secondary: null,
  target: "normal",
  type: "Fire",
  onHit(target, source, move) {
    this.field.setWeather("sunnyday", source, this.dex.moves.get("spectrumscorch"));
  },
  contestType: "Cool"
}
